package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFL44 extends MwfRequest<MWFL44, MWFL44Response> {

    @Parameter(name = "CIF")
    MWFL44 cif(String cif);
    @Parameter(name = "OtazkaOdpoved")
    MWFL44 otazkaOdpoved(String otazkaOdpoved);
    @Parameter(name = "TypOdpoved")
    MWFL44 typOdpoved(String typOdpoved);
    @Parameter(name = "VerzeDotaznik")
    MWFL44 verzeDotaznik(Long verzeDotaznik);
}
